format_version: '1.0'

repository_url: https://github.com/bradharding/doomretro

sequence:
  base_version:
    input_file: '261cf84c.zip'
    commit_sha1: 261cf84c101f81d2c8519e10023aec94d22d16f2
  fix_attempt:
    - input_file: 'd613ce60.diff'
      commit_sha1: d613ce60c002f489f95fb636281a3db6069ff7e6
    - input_file: '20b7c916.diff'
      commit_sha1: 20b7c9168b7317a4cfe89aac765bd53525a0e9f7
    - input_file: 'a8aa7f7c.diff'
      commit_sha1: a8aa7f7cc262b0ef0412f88770e97c2af0680faa
    
  expected_fix:
    input_file: '53974b43.diff'
    commit_sha1: 53974b43fc9a1366ae3e754e8a7b8a596c469e71

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/bradharding/doomretro/issues/9
